
body {
	background-color: #FAFADA;
	color: #000000;
	font-family: 'Verdana',sans-serif;
	font-size: 11px;
}

img, div {
	border: 0px solid black;
}

button {
	margin: 2px auto;
	padding: 0px 2px;
	text-align: center;
	background-color: #8ADEAA;
	font-family: 'Verdana',sans-serif;
	font-size: 10px;
}

input {
	text-align: center;
	height: 13px;
	font-family: 'Verdana',sans-serif;
	font-size: 10px;
	color: inherit;
}

.blue_capitals {
	font-variant: small-caps;
	font-family: 'Verdana',sans-serif;
	font-size: 12px;
	background-color: inherit;
	color: #1E5080;
}

.help_text {
	font-size: 9px;
}

#t4_header {
	margin: 0px auto;
	margin-bottom: 10px;
	text-align: center;
	background-color: #FAFADA;
}

div#middle_col {
	margin: 0px auto;
	text-align: center;
	width: 550px;
	max-width: 550px;
}

#left_col, #right_col {
	width: 150px;
	max-width: 150px;
	height: 700px;
	border: 1px solid #C0C0C0;
	background-color: #B0D9F0;
}

/*----- left column -----*/
#left_col {
	position: absolute;
	left: 50px;
	top: 90px;
	padding-top: 1px;
}
	/*menu bar*/
.menu_bar {
	margin: 3px auto;
	width: 138px;
	text-align: center;
	border: 2px groove #EAEACA;
	background-color: #A0B9F0;
}

.menu_bar a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-variant: small-caps;
	font-family: 'Verdana',sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1E5080;
}

.menu_bar a:hover {
	background-color: #477AAD;
	text-decoration: none;
	color: #BAFFC0;
}
	/*logging form*/
#log_form {
	margin-top: 6px;
	text-align: right;
	padding: 0px 4px;
}

#log_form fieldset {
	border: 2px groove #EAEACA;
	padding-right: 8px;
}

#log_form input {
	text-align: center;
	width: 70px;
}

#log_form a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-variant: small-caps;
	font-family: 'Verdana',sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #1E5080;
}

#log_form a:hover {
	background-color: #477AAD;
	text-decoration: none;
	color: #BAFFC0;
}

	/*online users*/
#onlines {
	margin: 3px auto;
	width: 138px;
	text-align: center;
	border: 2px groove #EAEACA;
	background-color: #A0B9F0;
}

#onlines h3 {
	margin: 0px 0px 4px;
	font-family: 'Verdana',sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #1E5080
}

/*----- right column -----*/
#right_col {
	position: absolute;
	right: 50px;
	top: 90px;
}

#day_show {
	margin: 4px auto;
	padding: 4px 0px;
	width: 138px;
	text-align: center;
	border: 2px groove #EAEACA;
	background-color: #A0B9F0;
}

form#time_form {
	display: inline;
	text-align: center;
}

input#timer {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	vertical-align: bottom;
	border: 0px solid black;
	background-color: #A0B9F0;
	color: black;
	font-size: 11px;
	font-family: 'Verdana',sans-serif;
}
	/*nearest celebrates*/
#celebrates {
	margin: 4px auto;
	padding: 4px 0px;
	width: 138px;
	text-align: center;
	border: 2px groove #EAEACA;
	background-color: #B0B1D8;
}
	/*statistics*/
#stats_info {
	margin: 4px auto;
	padding: 4px 0px;
	width: 138px;
	text-align: center;
	border: 2px groove #EAEACA;
	background-color: #C0A9C0;
}

#stats_info #pokec_anchor {
	text-decoration: none;
	font-variant: small-caps;
	font-family: 'Verdana',sans-serif;
	font-size: 12px;
	background-color: inherit;
	color: #802000;
}

#stats_info #pokec_anchor:hover {
	background-color: inherit;
	color: #002080;
}

#stats_info #pokec_actives {
	margin: 6px 0px 0px 0px;
	padding: 0px;
}

	/*newest survey*/
#newest_survey {
	margin: 4px auto;
	padding: 4px 0px;
	width: 138px;
	border: 2px groove #EAEACA;
	background-color: #D0A1B8;
}

#newest_survey h3 {
	margin: 5px 2px;
	padding: 4px;
	text-align: center;
	background-color: inherit;
	color: #1E5080;
	text-decoration: none;
	font-variant: small-caps;
	font-family: 'Verdana',sans-serif;
	font-size: 14px;
}

#newest_survey a {
	text-decoration: none;
	font-family: 'Verdana',sans-serif;
	font-size: 11px;
	background-color: inherit;
	color: #802000;
}

#newest_survey a:hover {
	background-color: inherit;
	color: #002080;
}

#newest_survey .survey_answers {
	margin: 4px auto;
	padding: 4px;
}

#newest_survey img {
	width: 1px;
	height: 10px;
	vertical-align: middle;
}

#newest_survey .survey_sum {
	text-align: center;
}